Subject: Re: What's cooking in git.git (Jul 2023, #07; Mon, 31)

From: Junio C Hamano <[email-masked]>
Date: Tue, 01 Aug 2023 13:35:23 -0700

Emily Shaffer <[email-masked]> writes:

>> Or are there still further changes in behaviours planned?
>
> Huh, I thought that you wanted further changes. In
> https://lore.kernel.org/git/[email-masked]/ I was
> asking for opinions on adding tests; if you're fine to take it without
> tests, then of course I don't have an objection to an identical patch
> with objectively improved grammar in the commit message. But since you
> were asking for a reroll in the What's Cooking, I figured there was
> more you were unhappy with in the patch. If that's not the case, by
> all means, go ahead and take it.

Well, this is why an overly slow reaction is bad for everybody.

I quite honestly do not recall what was suggested and with what
severity (was it a good to have?  was it a showstopper?).

Anyway, if it is not urgent and nobody else is jumping up and down
and asking for an immediate inclusion of the current iteration, we
can wait a bit longer without hurting anybody ;-)

Thanks.